- **0.2.5** (2023-10-09):
    - support current versions of pandas, geopandas, numpy
    - fix errors relating to deprecated features in those libraries

- **0.2.4** (2023-04-24):
    - remove hard-coded `distance_between_points`  (issue #4)
    - prevent failing if not all headings exist for a panorama (issue #5)
    - convert build script to pyproject.toml (issue #8)

- **0.2.3** (2022-05-11):
    - require Python>=3.9 (type hints)

- **0.2.2** (2021-12-22):
    - fixed autodoc error

- **0.2.1** (2021-12-21):
    - documentation now on readthedocs
    - minor bug fixes

- **0.2.0** (2021-12-01):
    - much faster clipping of osm extracts
    - fewer dependencies
    - option to save metadata, only, in CLI utility

- **0.1.0** (2021-11-10):
    - initial release
